Error

two or more packages specified (ttf-arphic-ukai lenny)